Subject: Re: [dane] [TLS] Consensus Call on draft-ietf-tls-dnssec-chain-extension

From: Viktor Dukhovni <[email-masked]>
Date: Tue, 10 Apr 2018 11:14:06 -0400

Please read the TLS WG consensus call thread on the DNSSEC chain extension,
and comment for either publish as-is or the changes I and others are advocating
(which IMHO are needed for plausible utility in the web space).

Thread:

	https://www.ietf.org/mail-archive/web/tls/current/threads.html#25929

Rationale for change:

	https://www.ietf.org/mail-archive/web/tls/current/msg25936.html

Why proposed pinning TTL is analogous to STS and not HPKP:

	https://www.ietf.org/mail-archive/web/tls/current/msg25956.html

-- 
	Viktor.